Bug 175413 - (CVE-2004-0941) CVE-2004-0941 additional overflows in gd
CVE-2004-0941 additional overflows in gd
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
public=20041110,reported=20041110,sou...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-09 17:04 EST by Josh Bressers
Modified: 2011-08-15 14:22 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHSA-2006-0194
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-01 13:00:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2005-12-09 17:04:51 EST
+++ This bug was initially created as a clone of Bug #138808 +++

Whilst creating a patch for CVE-2004-0990, Phil Knirsch discovered
addiitonal buffer overflow in the gd package.  These new overflows
affect calls to gdMalloc.

-- Additional comment from mjc@redhat.com on 2004-11-11 05:47 EST --
Created an attachment (id=106484)
Patch for CVE-2004-0990 and CVE-2004-0941


Please note that CVE-2004-0990 does not affect RHEL4
Comment 7 Red Hat Bugzilla 2006-02-01 13:00:43 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0194.html

Note You need to log in before you can comment on or make changes to this bug.